[Library Effect]
Lifetime=5
Display Name=Afterburner
Version=1.00
Priority=0

[Properties]
Cockpit=0
VirtualCockpit=0
Spot=1
Tower=1
Map=0

//---------------------------------------------------------------------------------------------------------------------------//
//--- NOTE
//--- This not meant to be a full implementation of Luis da Costa Pereira's work. It is meant only
//--- to be an improvement on the default AI burner effect for MAIW aircraft.
//--- 
//--- The base of this file has been modified so many times that it is difficult to say exactly
//--- who did what, however I do think that the people that I know that have been involved
//--- sometime in the past should be acknowledged for their pioneering. 
//--- So in no particular order :-
//--- Jan Rosenberg  (original KO F-16 effects)
//--- Henry Tomkiewicz and Graham King (for creating the HTAI F-16 effects
//--- Michael MacIntyre for (graphics and code work)
//--- David Bryce and Stephen Vernava (IRIS for allowing payware effects to be used as freeware
//--- Lus da Costa Pereira (graphics and inspiration)
//--- 
//--- Steve Holland  May 2007
//--- 
//----------------------------------------------------------------------------------------------------------------------------//

//================================= FLAME ===============================//



[Emitter.0]
Lifetime=0.30, 0.30
Delay=42.00, 42.50  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=110.00, 110.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=3.00, 3.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=0.0, 0.0

[Particle.0]
Lifetime=46.000, 47.000
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.70, 0.70
Fade Out=0.7, 0.7
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.0]
Blend Mode=2
Texture=fx_burner1.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=18, 16, 4, 1
Color End=18, 8, 3, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.15
Y Scale Goal=1.15
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.1]
Lifetime=0.30, 0.30
Delay=42.80, 42.80
Bounce=0.00
No Interpolate=1
Rate=110.00, 110.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=3.00, 3.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=0.0, 0.0

[Particle.1]
Lifetime=45.50, 45.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.9, 0.90
Fade Out=0.9, 0.9
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.1]
Blend Mode=2
Texture=fx_burner2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=18, 16, 4, 1
Color End=18, 8, 3, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.15
Y Scale Goal=1.15
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.2]
Lifetime=0.50, 0.50
Delay=43.00, 43.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.100, -0.100 //-----spacing of "light" components

[Particle.2]
Lifetime=44.80, 44.80
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.2]
Blend Mode=2
Texture=fx_burner3.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.3]
Lifetime=0.50, 0.50
Delay=43.30, 43.30  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
//Y Offset=-0.62, -0.62  //----------offset from zero datum
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.4, -0.4 //-----spacing of "light" components

[Particle.3]
Lifetime=44.50, 44.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.3]
Blend Mode=2
Texture=Fx_aniburner3a.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
//Color Start=60, 34, 2, 32
Color Start=30, 18, 2, 32
Color End=  20, 10, 2, 2
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7   
X Scale Goal=1.15
Y Scale Goal=1.15
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.4]
Lifetime=0.50, 0.50
Delay=43.305, 43.305  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.5, -0.5 //-----spacing of "light" components

[Particle.4]
Lifetime=44.45, 44.45
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.4]
Blend Mode=2
Texture=Fx_aniburner3a.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
//Color Start=60, 34, 2, 32
Color Start=30, 18, 2, 32
Color End=  20, 10, 2, 2
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7   
X Scale Goal=1.15
Y Scale Goal=1.15
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

//================================ END OF  FLAME ==================================//

//=================================== RINGS =====================================//


[Emitter.5]//-------------------Diamond A
Lifetime=0.50, 0.50
Delay=43.310, 43.310  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.6, -0.6 //-----spacing of "light" components

[Particle.5]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.5]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.6]//-------------------Diamond B
Lifetime=0.50, 0.50
Delay=43.315, 43.315  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.7, -0.7 //-----spacing of "light" components

[Particle.6]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.6]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.7]//-------------------Diamond C
Lifetime=0.50, 0.50
Delay=43.320, 43.320  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.8, -0.8 //-----spacing of "light" components

[Particle.7]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.7]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.8]//-------------------Diamond D
Lifetime=0.50, 0.50
Delay=43.325, 43.325  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-0.9, -0.9 //-----spacing of "light" components

[Particle.8]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.8]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.9]//-------------------Diamond E
Lifetime=0.50, 0.50
Delay=43.330, 43.330  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.0, -1.0 //-----spacing of "light" components

[Particle.9]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.9]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.10]//-------------------Diamond F
Lifetime=0.50, 0.50
Delay=43.335, 43.335  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.1, -1.1 //-----spacing of "light" components

[Particle.10]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.10]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.11]//-------------------Diamond G
Lifetime=0.50, 0.50
Delay=43.340, 43.340  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.2, -1.2 //-----spacing of "light" components

[Particle.11]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.11]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.12]//-------------------Diamond H
Lifetime=0.50, 0.50
Delay=43.345, 43.345  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.3, -1.3 //-----spacing of "light" components

[Particle.12]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.12]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.13]//-------------------Diamond I
Lifetime=0.50, 0.50
Delay=043.350, 43.350  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.4, -1.4 //-----spacing of "light" components

[Particle.13]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.13]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.14]//-------------------Diamond J
Lifetime=0.50, 0.50
Delay=43.355, 43.355  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.5, -1.5 //-----spacing of "light" components

[Particle.14]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.14]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.15]//-------------------Diamond K
Lifetime=0.50, 0.50
Delay=43.360, 43.360  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.6, -1.6 //-----spacing of "light" components

[Particle.15]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.15]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.16]//-------------------Diamond L
Lifetime=0.50, 0.50
Delay=43.365, 43.365  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.7, -1.7 //-----spacing of "light" components

[Particle.16]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.16]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.17]//-------------------Diamond M
Lifetime=0.50, 0.50
Delay=43.370, 43.370  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.8, -1.8 //-----spacing of "light" components

[Particle.17]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.17]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.18]//-------------------Diamond N
Lifetime=0.50, 0.50
Delay=43.375, 43.375  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-1.9, -1.9 //-----spacing of "light" components

[Particle.18]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.18]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.19]//-------------------Diamond O
Lifetime=0.50, 0.50
Delay=43.380, 43.380  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.0, -2.0 //-----spacing of "light" components

[Particle.19]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.19]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.20]//-------------------Diamond P
Lifetime=0.50, 0.50
Delay=43.385, 43.385  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.1, -2.1 //-----spacing of "light" components

[Particle.20]
Lifetime=43.50, 43.50
Type=19
X Scale=0.5, 0.5
Y Scale=0.5, 0.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.20]
Blend Mode=2
Texture=fx_burner5.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0  
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.21]//-------------------Diamond Q
Lifetime=0.50, 0.50
Delay=43.390, 43.390  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.2, -2.2 //-----spacing of "light" components

[Particle.21]
Lifetime=43.50, 43.50
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.21]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7       
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.22]//-------------------Diamond R
Lifetime=0.50, 0.50
Delay=43.395, 43.395  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.3, -2.3 //-----spacing of "light" components

[Particle.22]
Lifetime=43.50, 43.50
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.22]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7        
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.23]//-------------------Diamond S
Lifetime=0.50, 0.50
Delay=43.400, 43.400  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.4, -2.4 //-----spacing of "light" components

[Particle.23]
Lifetime=43.50, 43.50
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.23]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7       
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.24]//-------------------Diamond T
Lifetime=0.50, 0.50
Delay=43.405, 43.405  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.5, -2.5 //-----spacing of "light" components

[Particle.24]
Lifetime=43.50, 43.50
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.24]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7       
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.25]//-------------------Diamond U
Lifetime=0.50, 0.50
Delay=43.410, 43.410  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.6, -2.6 //-----spacing of "light" components

[Particle.25]
Lifetime=43.50, 43.50
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.25]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7       
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.26]//-------------------Diamond V
Lifetime=0.50, 0.50
Delay=43.415, 43.415  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-2.7, -2.7 //-----spacing of "light" components

[Particle.26]
Lifetime=43.50, 43.50
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.26]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7       
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


//=================================  END OF RINGS ===============================//

//==================================== BURNER =================================//



//===================================END OF BURNER =====================================//

//===============================  SHOCK CONE DIAMONDS ==================================//


[Emitter.27]//------------------- Shock Diamond A
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-3.6, -3.6 //-----spacing of "light" components

[Particle.27]
Lifetime=43.00, 43.00
Type=19
X Scale=1.9, 1.9
Y Scale=1.9, 1.9
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.27]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.28]//-------------------Shock Diamond B
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-4.8, -4.8 //-----spacing of "light" components

[Particle.28]
Lifetime=43.00, 43.00
Type=19
X Scale=1.8, 1.8
Y Scale=1.8, 1.8
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.28]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.29]//-------------------Shock Diamond C
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-5.8, -5.8 //-----spacing of "light" components

[Particle.29]
Lifetime=43.00, 43.00
Type=19
X Scale=1.7, 1.7
Y Scale=1.7, 1.7
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.29]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=30, 12, 8, 12
Color End=  20, 10, 2, 2
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.30]//-------------------Shock Diamond D
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-6.8, -6.8 //-----spacing of "light" components

[Particle.30]
Lifetime=43.00, 43.00
Type=19
X Scale=1.6, 1.6
Y Scale=1.6, 1.6
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.30]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=15, 8, 10, 53
Color End=18, 8, 11, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



//================================ END SHOCK CONE DIAMONDS ===============================//

//=================================== ADDITIONAL RINGS ===================================//


[Emitter.31]//------------------- Shock Diamond A
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-3.6, -3.6 //-----spacing of "light" components

[Particle.31]
Lifetime=43.00, 43.00
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.31]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
//Color Start=15, 5, 6, 1
//Color End=18, 8, 6, 0
Color Start=4, 10, 18, 2
Color End=3, 2, 18, 1
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.32]//-------------------Shock Diamond B
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-4.8, -4.8 //-----spacing of "light" components

[Particle.32]
Lifetime=43.00, 43.00
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.32]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
//Color Start=15, 5, 6, 1
//Color End=18, 8, 6, 0
Color Start=4, 10, 18, 2
Color End=3, 2, 18, 1
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.33]//-------------------Shock Diamond C
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-5.8, -5.8 //-----spacing of "light" components

[Particle.33]
Lifetime=43.00, 43.00
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.33]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
//Color Start=15, 5, 6, 1
//Color End=18, 8, 6, 0
Color Start=4, 10, 18, 2
Color End=3, 2, 18, 1
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.34]//-------------------Shock Diamond D
Lifetime=0.50, 0.50
Delay=43.800, 43.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.175, 0.175  //----------offset from zero datum
Z Offset=-6.8, -6.8 //-----spacing of "light" components

[Particle.34]
Lifetime=43.00, 43.00
Type=19
X Scale=0.375, 0.375
Y Scale=0.375, 0.375
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.34]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
//Color Start=15, 5, 6, 1
//Color End=18, 8, 6, 0
Color Start=4, 10, 18, 2
Color End=3, 2, 18, 1
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


//==================================== END OF ADDITIONAL RINGS ==============================//
